@charset "UTF-8";
/* CSS Document */

@media only screen and (min-width: 1200px) and (max-width: 1600px) {

    .ipad {
        display: block;
    }

    .no_ipad {
        display: none !important;
    }

    .mobil {
        display: none;
    }

    .no_mobil {
        display: block;
    }

    .header .col-md-12 .bild_teaser, .header .col-md-12 .bild_teaser_text {
        margin:   0;
        padding:  0;
        position: relative;
    }

    .header_links_rechts {
        width:            100%;
        position:         relative;
        right:            0;
        left:             0;
        top:              0;
        height:           50px;
        background-color: #96968e;
        margin:           0;
        padding:          0;
    }

    .body_beratungsstellen .header_links_rechts {
        width:            100%;
        position:         relative;
        right:            0;
        left:             0;
        top:              0;
        height:           50px;
        background-color: #96968e;
        margin:           0;
        padding:          0;
    }

    .header_links_rechts a {
        margin:        0;
        padding:       0 0 0 20px;
        font-size:     16px;
        border-bottom: solid 1px #b2b1a7;
        border-top:    solid 1px #b2b1a7;
        border-right:  solid 1px #b2b1a7;
        text-align:    left;
        line-height:   50px;
    }

    .header_links_rechts a:first-child {
        border-left: solid 1px #b2b1a7;
    }

    .header_links_rechts a i {
        font-size:   22px;
        margin:      0 10px 0 0;
        padding:     0;
        float:       left !important;
        line-height: 50px;
    }

    .header_links_rechts a {
        width:  33.33%;
        float:  left;
        height: 60px;
    }

}

@media only screen and (min-width: 1200px) and (max-width: 1300px) {
    /*.topnav_bs .beratungsstellen .dropdown-toggle {*/
    /*    width:    50px;*/
    /*    height:   50px;*/
    /*    overflow: hidden !important;*/
    /*    position: absolute;*/
    /*    left:     0;*/
    /*    top:      0;*/
    /*}*/

    .topnav_bs .beratungsstelle_form {
        left:  0;
        width: 50%;
    }

    /*.topnav_bs .fa-home, .breadcrumb .fa-home {*/
    /*    left: 0 !important;*/
    /*}*/

    .topnav_bs .fa-bars {
        left: 50px;
    }

    /*.breadcrumb_link {
      margin-left: 50px;
    }*/
    .bs_text {
        position: absolute;
        top:      0;
        left:     110px !important;
    }

    /* .text_teaser, .text_teaser_2 {
      bottom: 0;
      left:0px;
      width:100%;
    } */


    .topnav_bs .bs {
        display: block;
    }
    .bs_text {
        display: block;
    }

}

/* ipad */
@media only screen and (min-width: 769px) and (max-width: 1200px) {
    .logo {
        padding: 30px 0 0;
    }

    /* mobil */
    .ipad {
        display: block;
    }

    .no_ipad {
        display: none !important;
    }

    .mobil {
        display: none;
    }

    .no_mobil {
        display: block;
    }

    /*.col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9 {*/
    /*    float: left !important;*/
    /*}*/

    /*.logo .col-md-8 {*/
        /*width: 55%;*/
    /*}*/

    /*.logo .col-md-4 img {*/
        /*width:  80% !important;*/
        /*height: auto;*/
    /*}*/


    /* .col-md-6 {
      clear: both;
      width: 100%;
      display: block;
    } */
    .container {
        width:   100%;
        margin:  0;
        padding: 0;
    }

    .col-md-12 {
        width:   100%;
        padding: 0;
        margin:  0;
    }


    .header .col-md-12 .bild_teaser, .header .col-md-12 .bild_teaser_text {
        position: relative;
    }

    /* .text_teaser, .text_teaser_2 {
      bottom: 0;
      left:0px;
      width:100%;
    } */
    .header_links_rechts {
        width:            100%;
        position:         relative;
        right:            auto;
        left:             0;
        top:              0;
        height:           50px;
        background-color: #96968e;
        margin:           0;
        padding:          0;
    }

    .body_beratungsstellen .header_links_rechts {
        width:            100%;
        position:         relative;
        right:            auto;
        left:             0;
        top:              0;
        height:           50px;
        background-color: #96968e;
        margin:           0;
        padding:          0;
    }

    .header_links_rechts a {
        margin:        0;
        padding:       0 0 0 20px;
        font-size:     16px;
        border-top:    solid 1px #b2b1a7;
        border-bottom: solid 1px #b2b1a7;
        border-right:  solid 1px #b2b1a7;
        text-align:    left;
        line-height:   50px;

        width:         33.33%;
        float:         left;
        height:        60px;
    }

    .header_links_rechts a i {
        font-size:   22px;
        margin:      0 10px 0 0;
        padding:     0;
        float:       left !important;
        line-height: 50px;
    }

    .header {
        position: relative;
        /*top:      150px;*/
        display:  block !important;
        clear:    both;
    }

    /* Inhalt */
    .teaser_1, .teaser_2, .teaser_3 {
        margin-left:  0;
        margin-right: 0;
        /*Width: 33.33%;*/
    }

    /*.veranstaltung {
      margin: 20px 1%;
      width: 31.33%
    }*/
    #accordion_01, #accordion_02, #accordion_03 {
        width:  96%;
        margin: 15px 2%;
    }

    .infobox {
        width:  96%;
        margin: 15px 2%;
        height: 400px;
    }


    /* .topnav i, .topnav_bs i, .suche i {
      width: 100% !important;
      display: block !important;
      line-height: 26px !important;
      height: 26px !important;
      font-size: 26px !important;
      position: absolute;
      top: 0;
    } */




    /*.suche .suche_input i {*/
    /*    width:       12% !important;*/
    /*    float:       right;*/
    /*    display:     block;*/
    /*    height:      30px;*/
    /*    line-height: 30px;*/
    /*    margin:      10px 2% 0 0;*/
    /*}*/

    .profamilia a, .themen a, .jugendliche a, .topnav_link_2 a {
        height: 80px;
    }

    .top_nav_icons a i {
        line-height: 70px !important;
        height:      70px !important;
        margin:      0;
        padding:     0;
    }

    /*.topnav_link_1, .topnav_link_2, .suche {*/
    /*    height: 80px;*/
    /*    width:  16.66%;*/
    /*}*/

    /*.topnav_link_1 a, .topnav_link_2 a {*/
    /*    text-align: center;*/
    /*}*/

    .topnav_link_1 .dropdown-menu a, .topnav_link_2 .dropdown-menu a {
        text-align: left;
    }

    .home_link {
        position: absolute !important;
        left:     0 !important;
        top:      80px;
        height:   50px;
    }

    .home_link i {
        padding-top: 10px;
    }

    /*.topnav div.navigation .beratungsstelle_form, .profamilia .navigation_profamilia, .themen .navigation_themen, .jugendliche .navigation_jugendliche, .suche_input {*/
    /*    top: 80px;*/
    /*}*/

    /*.suche .suche_input {*/
    /*    top: 80px;*/
    /*}*/

    /* .topnav_bs .beratungsstellen {
      position: relative;
      width:50px;
      height:80px;
      float:left;
    } */
    /*.topnav_bs .beratungsstellen .dropdown-toggle {*/
    /*    position: relative;*/
    /*    top:      0;*/
    /*    left:     0;*/
    /*    overflow: visible !important;*/
    /*    height:   80px;*/
    /*}*/

    .beratungsstellen .beratungsstelle_form {
        top:   80px;
        left:  0;
        width: 350px;
    }

    .beratungsstellen a, .profamilia a, .themen a, .jugendliche a, .suche {
        text-align: center;
        height:     80px;
    }

    .topnav .beratungsstellen i.fa-map-marker, .profamilia i, .themen i, .jugendliche i, .suche i.fa-search {
        display: block;
        width:   100%;
        clear:   both;
        height:  27px;
        margin:  0;
        padding: 0;
    }

    .topnav_bs .beratungsstellen i.fa-map-marker {
        height:      80px;
        line-height: 80px;
    }


    .beratungsstellensuche .col-md-6 {
        padding: 20px;
    }

    .beratungsstellensuche .col-md-6 + .col-md-6 {
        padding: 0;
    }

    .legende {
        margin-left: 20px;
    }

    /*#profa-bs-navbar .col-md-8 {*/
    /*    margin:  0;*/
    /*    padding: 0;*/
    /*    width:   66.66%;*/
    /*}*/

    .content_1 {
        padding-left:  20px !important;
        padding-right: 20px !important;
    }

    /*.bs_text {*/
    /*    position:    relative;*/
    /*    line-height: 80px;*/
    /*    text-align:  left;*/
    /*    left:        10px;*/
    /*    width:       180%;*/
    /*}*/

    /*.topnav_bs .bs {*/

    /*}*/

    /*.topnav_bs .bs .navigation_bs {*/
    /*    position: absolute;*/
    /*    left:     -50px;*/
    /*    width:    165% !important;*/
    /*    Overflow: visible !important;*/
    /*}*/

    /*  Navigation */
    /*.profamilia .navigation_profamilia, .themen .navigation_themen, .jugendliche .navigation_jugendliche {*/
    /*    width:                100%;*/
    /*    top:                  80px;*/
    /*    -moz-column-count:    2;*/
    /*    -webkit-column-count: 2;*/
    /*    column-count:         2;*/
    /*    -moz-column-gap:      10px;*/
    /*    -webkit-column-gap:   10px;*/
    /*    column-gap:           10px;*/
    /*    padding:              20px 20px;*/
    /*}*/

    .bs .navigation_bs {
        position:             absolute;
        width:                100%;
        top:                  80px;
        -moz-column-count:    2;
        -webkit-column-count: 2;
        column-count:         2;
        -moz-column-gap:      10px;
        -webkit-column-gap:   10px;
        column-gap:           10px;
        padding:              20px 20px;
    }

    /*.bs .fa-bars {*/
    /*    width:       50px !important;*/
    /*    height:      80px;*/
    /*    line-height: 80px;*/
    /*    left:        0;*/
    /*    position:    relative;*/
    /*}*/

    .topnav_bs .beratungsstellen {
        position: relative;
        width:    50px;
        left:     0;
        top:      0;
        float:    left;
    }

    /*.topnav_bs .bs {*/
    /*    float:    left;*/
    /*    width:    90% !important;*/
    /*    position: relative;*/
    /*}*/

    .header {

        /* height: 450px; VH */
    }

    .header .col-md-12 .bild_teaser, .header .col-md-12 .bild_teaser_text {
        margin:   0;
        padding:  0;
        position: relative;
    }

    .topnav_bs .profamilia_link a {
        padding-top: 0;
        height:      80px;
        line-height: 80px;
    }

    .topnav .profamilia_link a {
        padding-top: 16px;
        height:      80px;
        line-height: 80px;
    }

    /*.topnav_bs .fa-home, .breadcrumb .fa-home {*/
    /*    position:     relative;*/
    /*    left:         0;*/
    /*    border-right: solid 1px #fff;*/
    /*    float:        left;*/
    /*}*/

    /* Slider */
    .carousel-control.right, .carousel-control.left {
        position:         absolute;
        top:              -30px;
        right:            auto;
        background-image: none;
        background-color: #8b0c17;
        height:           30px;
        width:            30px;
        opacity:          1;
        margin:           0;
        padding:          0;
        border-right:     solid 1px #fff;
    }

    .carousel-control.right:focus, .carousel-control.left:focus {
        background-color: #e64913;
    }

    .carousel-control.right {
        left: 90px;
    }

    .carousel-control.left {
        left: 0;
    }

    .carousel-control.right span, .carousel-control.left span {
        height:   30px;
        width:    30px;
        margin:   0;
        padding:  0;
        position: absolute;
        top:      0;
        left:     0;

    }

    .carousel-control.right span.glyphicon:before, .carousel-control.left span.glyphicon:before {
        font-size:   16px;
        line-height: 30px;

        margin:      0;
        padding:     0;
        position:    absolute;
        top:         0 !important;
        left:        7px;
    }

    #ani_carousel .carousel-indicators {
        left: 120px;
    }

    #playButton {
        left: 30px;
    }

    #pauseButton {
        left: 60px;
    }

    .breadcrumb_link {
        padding: 0 5px 0 0;

    }

    .topnav_bs .bs a.dropdown-toggle {
        text-align: left;
        height:     80px;
    }
    .topnav_bs i.fa-caret-down.mobil {
        line-height: 80px;
    }

    .body_beratungsstellen .breadcrumb_link:first-child {
        padding: 0;
    }
    .topnav_bs .bs {
        display: block;
    }
    .bs_text {
        display: initial;
    }
}
